#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Nov 26 08:03:10 CET 2014
maven-metadata-gluehloch-repository-snap.xml.lastUpdated=1416985390094
